# The net/ttcp port

## ttcp-1.12 – benchmarking tool for analysing TCP and UDP performance

## Description

    TTCP is a benchmarking tool for determining TCP and UDP performance
    between 2 systems.

    The program was created at the US Army Ballistics Research Lab (BRL)
    and is in the public domain. Feel free to distribute this program
    but please do leave the credit notices in the source and man page intact.

    How to get TCP performance numbers:

    	receiver				sender

    host1%  ttcp -r -s			host2% ttcp -t -s host1

    -n and -l options change the number and size of the buffers.

No homepage

Categories:
  net

## Library dependencies

## Build dependencies

- STEM->=1.21:textproc/groff

## Run dependencies